cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Simone Gianni <s.gia...@thebug.it>
Subject Re: [Vote] Java 5 as minimum JDK requirement
Date Wed, 09 Aug 2006 18:26:23 GMT
Reinhard Poetz wrote:

>
> As Java 5 was released almost 2 years ago, I propose making it the
> minimum requirement for trunk and all artifacts released from there.
>
+1

What about http://retroweaver.sourceforge.net/ ? With that we could
develop for 1.5 and still make a binary version for 1.4 (since, in the
end, 1.5 only has "compile time features" that prevent the programmer
from making big mistakes, but actually can run on 1.4).

Simone

-- 
Simone Gianni


Mime
View raw message